Systemanforderungen der ScanSnap Cloud-Anwendung

Die ScanSnap Cloud-Anwendung läuft unter den folgenden Systemanforderungen:

Betriebssystem

Android 6 oder höher

CPU

ARM-Dual-Core 1,5 GHz oder höher

Speicher

Mindestens 1 GB

Unterstützte Sprachen

Japanisch

Englisch

Französisch

Deutsch

Italienisch

Spanisch

Portugiesisch